<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>Test</title>
</head>
<body>
    <div class="container">
        <input type="number" id="height" onchange="changeHeight(this.value)" placeholder="Height of the svg">
    </div>
    <div class="container">
        <svg viewBox="0 0 1370 1170" id="svg" class="svg"></svg>
    </div>

    <script src="./index.js"></script>
</body>
</html>